.price_before_price{
	color: #00a8e0;
    font-size: 18px;
}

.catalog-container div.product-price{
	width: 100%;
    text-align: center;
}

.catalog-container a.btn{
	width: 100%;
}

.footer_bc_snipet{
    font-size: 12px;
    margin-top: 25px;
}

.links_block{
	display: block;
    margin: 15px 10px 0px 10px;
}

.links_block_title{
    text-align: center;
    width: 100%;
    display: block;
    font-weight: bold;
}

.links_block ul{
	display: flex;
	margin-top: 15px;
	margin-left: 20px;
	margin: 15px 0px 15px 0px;
}

.links_block li{
	width: 20%;
	/*list-style-type: disc !important;*/
	text-align: center;
	    border: 1px solid #e9e9e9;
}

.links_block a{
	color: #00a8e0;
}

.popular_goods_title{
	font-size: 20px;
    line-height: 26px;
    color: #393939;
    font-family: 'Ubuntu-R',sans-serif;
    display: block;
    margin-bottom: 15px;
}

.popular_goods_block_global{
    background-color: #f3f3f3;
    padding-top: 30px;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    padding-left: 33px;
    padding-right: 33px;
}